
@charset "UTF-8";

/* -----------------------------------------------
FileName:top.css
----------------------------------------------- */


body#top {
	background: url('http://www.kirumin.com/imgs/bg_top.gif') repeat-x 0 0 #CEE9B8;
}

/* ===== top_contents ===== */
#top_contents {
	margin: 0 auto;
	width: 850px;
}

/* ===== top_footer ===== */
#top_footer{
	padding: 22px 0 25px 0;
}

	#top_footer .latest {
		font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W6";
		font-weight: bold;
		font-size: 18px;
	}

		#top_footer .latest a {
			padding: 2px 0 0 16px;
			background: url('http://www.kirumin.com/imgs/blt_top_news.gif') no-repeat 0 0.1em;
		}

		#top_footer .latest a:hover {
			background: url('http://www.kirumin.com/imgs/blt_top_news_ovr.gif') no-repeat 0 0.1em;
		}

	#top_footer .copy {
		padding: 18px 0 0 0;
		color: #725C39;
		font-size: 10px;
		font-family: verdana;
	}

	#top_footer .banner {
		padding: 15px 0 0 0;
	}

	#top_footer .banner ul {
		margin: 0 auto;
		width: 600px;
		text-align: left;
	}

	#top_footer .banner li {
		float: left;
		width: 180px;
	}

	#top_footer .banner li.qr {
		float: left;
		width: 60px;
		margin: -10px 0 0 0;
		position: relative;
	}

#top_footer .banner ul:after {
	display:block;
	clear:both;
	height: 0;
	visibility:hidden;
	content:".";
	font-size:0;
	line-height:0;
}
